/* $Set (DEBUG_PATH='$GlobProjectUrl;misc') */
/* Для реального сайта везде вместо $DEBUG_PATH; поставить ".." */

body { font-size:10px; margin:0px; background-color:#fff; }

.transparent { filter:alpha(opacity=50); -moz-opacity: 0.50; opacity: 0.50; }
.transparent2 { filter:alpha(opacity=30); -moz-opacity: 0.30; opacity: 0.30; }
.middle { vertical-align:middle; }
.bottom { vertical-align:text-bottom; }
.tight { line-height:100%; }
.spaced { line-height:140%; }
.none { font-style:italic; color:#777; }
span { font-family:Tahoma,Arial,sans-serif; }
span.nobr { white-space:nowrap; }
div.clear { clear:both; }
hr { border:#dcdcdc 1px solid; } /* Для публикаций старого движка */

div.divider { height:4px; background:transparent url("../img_pub/kvir/divider.gif") repeat-x left top; }


/* Текстовые размеры - меняются динамически в зависимости от размеров окна */
span.bigger4 { font-size:22px; }
span.bigger3 { font-size:20px; }
span.bigger2 { font-size:18px; }
span.bigger1 { font-size:16px; }
span.norm { font-size:14px; }
span.smaller1 { font-size:12px; }
span.smaller2 { font-size:11px; }
span.smaller3 { font-size:10px; }
span.bigger3_pub { font-size:20px; font-family:Trebuchet MS,Tahoma,Arial,sans-serif; }
span.bigger2_pub { font-size:18px; font-family:Trebuchet MS,Tahoma,Arial,sans-serif; }
span.bigger1_pub { font-size:17px; font-family:Trebuchet MS,Tahoma,Arial,sans-serif; }
span.norm_pub { font-size:15px; font-family:Trebuchet MS,Tahoma,Arial,sans-serif; }
span.smaller1_pub { font-size:13px; font-family:Trebuchet MS,Tahoma,Arial,sans-serif; }
span.smaller2_pub { font-size:12px; font-family:Trebuchet MS,Tahoma,Arial,sans-serif; }
span.smaller3_pub { font-size:11px; font-family:Trebuchet MS,Tahoma,Arial,sans-serif; }


/* Текстовые размеры - статичные */
span.static_bigger4 { font-size:22px; }
span.static_bigger3 { font-size:19px; }
span.static_bigger2 { font-size:18px; }
span.static_bigger1 { font-size:16px; }
span.static_norm { font-size:14px; }
span.static_smaller1 { font-size:12px; }
span.static_smaller2 { font-size:11px; }
span.static_smaller3 { font-size:10px; }


/* Текстовые цвета */
span.std { color:#000; }
span.title { color:#000; font-weight:bold; }
span.lite { color:#787878; }
span.semilite { color:#646464; }
span.lite2 { color:#969696; }
span.hidden { color:#a0a0a0; }
span.nb { color:#c80000; }
span.error { color:#c80000; }
span.disabled { color:#bbb; }
span.selected { background:#dce6f0; color:#000; }


/* Ссылки и их js-имитация */
a, span.a { color:#2878a0; text-decoration:none; cursor:pointer; }
a:hover, span.a:hover { color:#2878a0; text-decoration:underline; }
.js { cursor:pointer; }
span.js { color:#2878a0; }
span.js:hover { color:#2878a0; text-decoration:underline; }
/* Классификация цвета ссылок */
a.lite { color:#64a0b4; }
a.black { color:#000; }
a.black2 { color:#646464; }
a.misc, span.misc { color:#c86464; }
a.lite:hover, a.black:hover, a.black2:hover, a.misc:hover, span.misc:hover { color:#2878a0; }


/* Иллюстрации */
.image { border:none; }


/* Элементы форм */
form { padding:0px; margin:0px; }
input { font-family:Tahoma,Arial,sans-serif; font-size:14px; outline:none; }
input.norm { font-size:15px; border:#b0b0b0 1px solid; color:#000; background-color:#fff; vertical-align:middle; padding:7px 0 7px 2px; }
input.norm:focus { border:#000 1px solid; }
input.smaller1 { font-size:12px; border:#b0b0b0 1px solid; color:#000; background-color:#f5f5f5; vertical-align:middle; padding:5px 0 5px 2px; }
input.smaller1:focus { border:#000 1px solid; }
textarea { font-family:Tahoma,Arial,sans-serif; vertical-align:top; outline:none; }
textarea.norm { font-size:15px; color:#000; background-color:#fff; border:#b0b0b0 1px solid; }
textarea.norm:focus { border:#000 1px solid; }
input.button { font-size:16px; vertical-align:middle; }
input.button_smaller1 { font-size:12px; vertical-align:middle; }
input.buttonX { font-size:1px; border:none; background-color:transparent; width:1px; height:1px; }
input.box { vertical-align:middle; }
select { font-family:Tahoma,Arial,sans-serif; }
select.norm { font-size:15px; border:#b0b0b0 1px solid; color:#000; background-color:#fff; vertical-align:middle; padding:4px 3px 4px 3px; }
select.norm:focus { border:#000 1px solid; }
select.smaller1 { font-size:12px; border:#b0b0b0 1px solid; color:#000; background-color:#fff; vertical-align:middle; padding:3px 2px 3px 2px; }
select.smaller1:focus { border:#000 1px solid; }
label.disabled { color:#bbb }


/* Шапка, Главное меню */
#top_menu a.off { color:#c87878; text-decoration:none; }
#top_menu a.off:hover { color:#e63c00; text-decoration:none; }
#top_menu a.on, #top_menu a.on:hover { color:#000; text-decoration:none; }
#top_menu span.js { color:#c87878; }
#top_menu span.js:hover { color:#e63c00; }



/* Google-поиск */
#site_google_search { position:relative; left:0px; top:0px; min-width:200px; width:60%; background-color:#fff; padding:7px 4px 4px 3px; border:#b0b0b0 1px solid; }
#site_google_search div { padding:0px; }
#site_google_search form { padding:0px; margin:0px; }
#site_google_search td.gsc-search-button { display:none; }
#site_google_search td.gsc-clear-button { display:none; }
#site_google_search span.descr { color:#969696; position:absolute; left:5px; top:8px; z-index:2; }
#site_google_search input[placeholder] { color:transparent; }
#site_google_search input::-webkit-input-placeholder { color:transparent; }
#site_google_search input::-moz-placeholder { color:transparent; }
#site_google_search input:-moz-placeholder { color:transparent; }
#site_google_search input::-ms-input-placeholder { color:transparent; }
#site_google_search input:-ms-input-placeholder { color:transparent; }
#site_google_search input:placeholder-shown { color:transparent; }


/* SuperModal */
#superModalGround {
  background-color: #303030;
  filter:alpha(opacity=70); -moz-opacity: 0.70; opacity: 0.70;
}
#superModalOverlay {
  background-color: #fff;
  border:#fff 1px solid;
  padding:0px;
  border-radius:6px;
  box-shadow:0px 0px 25px -5px #000;
}

/* Стили в модальном окне - выбираются в зависимости от масштаба модального окна */
div.modal_head { background:#328cc8; border-radius:6px 6px 0 0; font-family:Tahoma,Arial,sans-serif; color:#fff; white-space:nowrap; text-align:center; }
div.modal_head_nb { background:#ff3c00; }
.modal_scale1 div.modal_head { font-size:18px; padding:8px 5px 8px 5px; }
.modal_scale2 div.modal_head { font-size:22px; padding:10px 5px 10px 5px; }
.modal_scale1 span.modal_bigger { font-size:16px; }
.modal_scale2 span.modal_bigger { font-size:20px; }
.modal_scale1 span.modal_norm { font-size:14px; }
.modal_scale2 span.modal_norm { font-size:17px; }
.modal_scale1 span.modal_smaller { font-size:12px; }
.modal_scale2 span.modal_smaller { font-size:14px; }
input.modal_norm { border:#b0b0b0 1px solid; color:#000; background-color:#f0f0f0; vertical-align:middle; padding:7px 0 7px 2px; }
input.modal_norm:focus { border:#000 1px solid; }
.modal_scale1 input.modal_norm { font-size:15px; }
.modal_scale2 input.modal_norm { font-size:18px; }
textarea.modal_norm { border:#b0b0b0 1px solid; color:#000; background-color:#f0f0f0; vertical-align:middle; }
textarea.modal_norm:focus { border:#000 1px solid; }
.modal_scale1 textarea.modal_norm { font-size:15px; }
.modal_scale2 textarea.modal_norm { font-size:18px; }
div.modal_button {
  display:inline-block;
  background:#ececec url("../img_pub/kvir/button_bg2.png") repeat-x left bottom;
  border-radius:3px; padding:12px 15px 12px 15px; font-family:Tahoma,Arial,sans-serif;
  color:#000; text-decoration:none; font-weight:normal; font-style:normal;
  border:#d0d0d0 1px solid;
  text-shadow:#fff 0px 1px 1px;
}
.fix_ie7 div.modal_button { display:inline; }
div.modal_button:hover {
  background:#c7dde2 url("../img_pub/kvir/button_bg2_hover.png") repeat-x left bottom;
  text-decoration:none;
  border:#c5dde2 1px solid;
}
.modal_scale1 div.modal_button { font-size:14px; }
.modal_scale2 div.modal_button { font-size:17px; }


/* Ошибочные поля */
input.error, select.error, textarea.error, div.error { border:#ff3c00 1px solid; background-color:#ffdcd2; }



/* Маркированные списки */
div.point, a.point { padding:10px 0 0 14px; display:block; }
img.point { width:6px; height:6px; border:none; vertical-align:middle; position:relative; top:0px; left:-14px; margin-right:-6px; }


/* Стили публикаций, отзывов */
.fix_ie7 div.pub div.pub_tile_images div.pub_tile_images_item { float:left; }
div.pub a { text-decoration:none; }
div.pub a:hover { text-decoration:underline; }
div.pub a.pub_default { text-decoration:none; }
div.pub a.pub_default:hover { text-decoration:underline; }
div.pub a.outer_link { color:#64a0b4; text-decoration:none; }
div.pub a.outer_link:hover { color:#2878a0; text-decoration:underline; }
div.pub span { font-family:Trebuchet MS,Tahoma,Arial,sans-serif; }
div.pub span.default { font-family:Tahoma,Arial,sans-serif; }
div.pub span.header { font-size:18px; line-height:120%; }
div.pub span.smaller { font-size:13px; }
div.pub ul { padding-top:0px; padding-bottom:0px; margin-top:0px; margin-bottom:0px; }
div.pub span.bold { font-weight:bold; }
div.pub span.italic { font-style:italic; }
div.pub span.underlined { text-decoration:underline; }
div.pub span.colored { color:#c86464; }
div.pub div.note { text-align:left; font-weight:normal; text-decoration:none; color:#646464; }
div.pub div.note_std, div.pub div.note_right { width:35%; clear:right; float:right; padding:2% 0 2% 5%; margin:5px 0 5px 0; }
div.pub div.note_left { width:35%; clear:left; float:left; padding:2% 5% 2% 0; margin:5px 0 5px 0; }
div.pub div.note_center { clear:both; width:75%; }
div.pub div.quot { text-align:left; font-weight:normal; text-decoration:none; color:#646464; }
div.pub div.quot_std, div.pub div.quot_right { width:35%; clear:right; float:right; padding:2% 0 2% 5%; margin:5px 0 5px 0; }
div.pub div.quot_left { width:35%; clear:left; float:left; padding:2% 5% 2% 0; margin:5px 0 5px 0; }
div.pub div.quot_center { clear:both; width:75%; }
div.sign span { font-family:Trebuchet MS,Tahoma,Arial,sans-serif; font-style:italic; color:#787878; }
div.sign span.default { font-family:Tahoma,Arial,sans-serif; }
div.sign a { text-decoration:none; }
div.sign a:hover { text-decoration:underline; }
div.sign a.outer_link { color:#64a0b4; text-decoration:none; }
div.sign a.outer_link:hover { color:#2878a0; text-decoration:underline; }
div.sign span.header { font-size:15px; line-height:120%; }
div.sign span.smaller { font-size:11px; }
div.sign ul { padding-top:0px; padding-bottom:0px; margin-top:0px; margin-bottom:0px; }
div.sign span.bold { font-weight:bold; }
div.sign span.italic { font-style:italic; }
div.sign span.underlined { text-decoration:underline; }
div.sign span.colored { color:#c86464; }
div.comment a, div.comment a:hover { color:#646464; text-decoration:underline; }

/* Для старых импортированных публикаций */
FONT.htmledHeadline1 { font-size:20px; display:block; }
FONT.htmledHeadline2 { font-size:18px; display:block; }
FONT.htmledHeadline3 { font-size:16px; display:block; }

/* Опросы */
div.chart_on { background:#777; }
div.chart_on_top { background:#c85050; }
div.chart_off { background:#d8d8d8; }


/* Листалка */
div.pager a.item { padding:4px 6px 5px 6px; }
div.pager span.cur { padding:4px 10px 5px 10px; background:#c8c8c8; color:#fff; }



/* Кнопка "Читать дальше" в предисловиях */
a.button, div.pub a.button {
  display:inline-block;
  background:#ececec url("../img_pub/kvir/button_bg2.png") repeat-x left bottom;
  border-radius:3px; padding:10px 15px 10px 15px; font-family:Trebuchet MS,Tahoma,Arial,sans-serif;
  color:#000; text-decoration:none; font-weight:normal; font-style:normal; font-size:15px;
  border:#d0d0d0 1px solid;
  text-shadow:#fff 0px 1px 1px;
}
.fix_ie7 a.button, .fix_ie7 div.pub a.button { display:inline; }
a.button:hover, div.pub a.button:hover {
  background:#c7dde2 url("../img_pub/kvir/button_bg2_hover.png") repeat-x left bottom;
  text-decoration:none;
  border:#c5dde2 1px solid;
}

/* Прочие кнопки */
div.button_norm, a.button_norm, div.pub a.button_norm {
  display:inline-block;
  background:#ececec url("../img_pub/kvir/button_bg2.png") repeat-x left bottom;
  border-radius:3px; padding:12px 15px 12px 15px; font-family:Tahoma,Arial,sans-serif;
  color:#000; text-decoration:none; font-weight:normal; font-style:normal; font-size:14px;
  border:#d0d0d0 1px solid;
  text-shadow:#fff 0px 1px 1px;
}
.fix_ie7 div.button_norm, .fix_ie7 a.button_norm { display:inline; }
div.button_norm:hover, a.button_norm:hover, div.pub a.button_norm:hover {
  background:#c7dde2 url("../img_pub/kvir/button_bg2_hover.png") repeat-x left bottom;
  text-decoration:none;
  border:#c5dde2 1px solid;
}
div.button_smaller, a.button_smaller, div.pub a.button_smaller { padding:8px 10px 8px 10px;  font-size:12px; }



/* Прочие стили */
span.default, div.pub span.default { font-family:Tahoma,Arial,sans-serif; }
span.wide, div.pub span.wide { font-family:Verdana,Tahoma,Arial,sans-serif; }
span.script, div.pub span.script { font-family:Times, Times New; font-style:italic; }




/* OpenID-провайдеры */
div.provider { vertical-align:middle; display:inline-block; width:16px; height:16px; background-color:transparent; }
div.provider_1 { background:url("../img_pub/providers.png") 0px 0px; } /* Google */
div.provider_2 { background:url("../img_pub/providers.png") 0px -16px; } /* Yandex */
div.provider_3 { background:url("../img_pub/providers.png") 0px -32px; } /* MailRu */
div.provider_4 { background:url("../img_pub/providers.png") 0px -48px; } /* VKontakte */
div.provider_5 { background:url("../img_pub/providers.png") 0px -64px; } /* Facebook */
div.provider_6 { background:url("../img_pub/providers.png") 0px -272px; } /* Odnoklassniki */
div.provider_7 { background:url("../img_pub/providers.png") 0px -256px; } /* Livejournal */
div.provider_8 { background:url("../img_pub/providers.png") 0px -80px; } /* Twitter */


/* Соцсети */
div.socnet { height:25px; background:url("../img_pub/socnet.png") no-repeat 0px 0px; vertical-align:middle; display:inline-block; }
div.socnet_facebook { width:98px; background-position:0px 0px; }
div.socnet_twitter { width:84px; background-position:-98px 0px; }
div.socnet_googleplus { width:96px; background-position:-182px 0px; }
div.socnet_vkontakte { width:104px; background-position:-278px 0px; }
div.socnet_small { width:22px; height:22px; background:url("../img_pub/socnet.png") no-repeat 0px -25px; vertical-align:middle; display:inline-block; }
div.socnet_small_facebook { background-position:0px -25px; }
div.socnet_small_googleplus { background-position:-22px -25px; }
div.socnet_small_vkontakte { background-position:-44px -25px; }
div.socnet_small_twitter { background-position:-66px -25px; }
